<?PHP
////++++++++++++++++ CONFIGURACIÓN DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++++////

////Conexiones y tiempos de ejecución
$VpnEn=$_GET["VPN"] or $VpnEn=$_POST["VPN"];
$LtEn=$_GET["LT"] or $LtEn=$_POST["LT"];
ini_set('max_execution_time', $LtEn);
include ("../Conections/$VpnEn.php");
include ("../Funcion_Numerico.php");

$Cve_Modulo = "CMOD201506100215";

///Arrastra Variables Fijas
$UsuEn=$_POST['UsuKP'] or $UsuEn=$_GET['UsuKP'];
$TokEn=$_POST["TokenKP"] or $TokEn=$_GET["TokenKP"];
$IDSeEn=$_POST["IdDAcce"] or $IDSeEn=$_GET["IdDAcce"];
$CtaSesionEn=$_POST['CtaSKP'] or $CtaSesionEn=$_GET['CtaSKP'];


	/////////Identificar personalización 1 
		$sqlP1 = mysql_query("select * from wms_personaliza1 where ID='1'");
		if (mysql_numrows($sqlP1)==0) echo "";
		else{
		$registroP1=mysql_fetch_array($sqlP1);
		}
		if (mysql_numrows($sqlP1)>0)
		{
		$BBackg=$registroP1["BODY_BACKGROUND_IMG"];
		}
	
	/////////Identificar personalización 2
		$sqlP2 = mysql_query("select * from wms_personaliza2 where ID='1'");
		if (mysql_numrows($sqlP2)==0) echo "";
		else{
		$registroP2=mysql_fetch_array($sqlP2);
		}
		if (mysql_numrows($sqlP2)>0)
		{
		$Titulo=$registroP2["TITULO_PAGINAS"];
		}
		
	/////////Identificar personalización 3
		$sqlP3 = mysql_query("select * from wms_personaliza3 where ID='1'");
		if (mysql_numrows($sqlP3)==0) echo "";
		else{
		$registroP3=mysql_fetch_array($sqlP3);
		}
		if (mysql_numrows($sqlP3)>0)
		{
		$FuTi_Form=$registroP3["FUENTE_TITULOFORMULARIO"];
		$TaTi_Form=$registroP3["TAMANO_TITULOFORMULARIO"];
		$BgTi_Form=$registroP3["COLOR_TITULOFORMULARIO"];
		$FuCu_Form=$registroP3["FUENTE_FORMULARIO"];
		$TaCu_Form=$registroP3["TAMANO_FORMULARIO"];
		$BgCu_Form=$registroP3["COLOR_FORMULARIO"];
		$FonTi_Form=$registroP3["BG_TABLATITULO"];
		$FonCi_Form=$registroP3["BG_TABLACUERPO"];
		$FonSe_Form=$registroP3["BG_TABLASEPARACION"];
		$Borde_Form=$registroP3["BORDER_CAMPO"];
		$CamDe_Form=$registroP3["BG_CAMPODESHABILITADO"];
		$ClaBtn=$registroP3["CLASE_BOTON"];
		}
		
	/////////Identificar personalización 4
		$sqlP4 = mysql_query("select * from wms_personaliza4 where ID='1'");
		if (mysql_numrows($sqlP4)==0) echo "";
		else{
		$registroP4=mysql_fetch_array($sqlP4);
		}
		if (mysql_numrows($sqlP4)>0)
		{
		$Bord_Tabl=$registroP4["BG_BORDE"];
		$Fond_Tabl=$registroP4["BG_FONDOGRALTABLA"];
		$BgF1_Tabl=$registroP4["BG_FILA_1"];
		$BgF2_Tabl=$registroP4["BG_FILA_2"];
		$FTit_Tabl=$registroP4["FUENTE_TABLATITULO"];
		$TTit_Tabl=$registroP4["TAMANO_FUENTETABLATITULO"];
		$CFTi_Tabl=$registroP4["COLOR_FUENTETABLATITULO"];
		$FEnc_Tabl=$registroP4["FUENTE_TABLAENCA"];
		$TEnc_Tabl=$registroP4["TAMANO_FUENTETABLAENCA"];
		$CEnc_Tabl=$registroP4["COLOR_FUENTETABLAENCA"];
		$FCue_Tabl=$registroP4["FUENTE_TABLACUER"];
		$TCue_Tabl=$registroP4["TAMANO_FUENTETABLACUER"];
		$CCue_Tabl=$registroP4["COLOR_FUENTETABLACUER"];
		}		
		
	/////////Identificar configuracion 1
		$sqlC1 = mysql_query("select * from wms_configura1 where ID='1'");
		if (mysql_numrows($sqlC1)==0) echo "";
		else{
		$registroC1=mysql_fetch_array($sqlC1);
		}
		if (mysql_numrows($sqlC1)>0)
		{
		$TimeInac=$registroC1["TIEMPO_INACTIVIDAD"];
		}
		
	/////////Identifica si el token aun esta vigente
		$ExtAño = substr($TokEn, -28, 4);    // devuelve el año
		$ExtDia = substr($TokEn, -7, 2);    // devuelve el mes
		$ExtMes = substr($TokEn, -14, 2);    // devuelve el día
		$FechTok=$ExtDia."/".$ExtMes."/".$ExtAño;
		$FechAct=$PreTo4=date("d/m/Y");
		
		if ($FechTok<>$FechAct)
		{
			echo "<script>alert('La sesión del Token de seguridad ha caducado.\\nFavor de iniciar sesion nuevamente.');</script>";
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=../LogOff_Force.php?USUkp=$UsuEn&IdDeAcc=$IDSeEn'>";
		}
		else
		{ ///Inicia IF Sesion Token
		
	/////////Identificar permisos de acceso 1
		$sqlPA1 = mysql_query("select * from tabla_usuarios where USUARION='$UsuEn'");
		if (mysql_numrows($sqlPA1)==0) 
		{
			echo "<script>alert('CODIGO: LOGSYS#00001\\nEl Usuario en sesión ha sido truncado por inexistencia.'); </script>";
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=../LogIn.php'>";
		}
		else
		{ ///Inicia IF Permiso de Acceso 1
		
	/////////Identificar permisos de acceso 2
		$sqlPA2 = mysql_query("select * from wms_configurapermisosnivelmodulo where USUARIO='$UsuEn' AND CVE_MODULO='$Cve_Modulo'");
		if (mysql_numrows($sqlPA2)==0) 
		{
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=../SinPermisos.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Cve_ModuloKP=$Cve_Modulo'>";
		}
		else
		{ ///Inicia IF Permiso de Acceso 2
	
	/////////Identificar permisos de acceso 3 - Acreditación de Sesión Activa	
		$sqlPA3 = mysql_query("select * from tabla_controlsesiones where USUARIO='$UsuEn'");
		if (mysql_numrows($sqlPA3)==0) 
		{
		echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=../LogOff_ReLogIn.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&' target='_parent'>";
		}
		else
		{ ///Inicia IF Permiso de Acceso 3
		
		//////HORA y FECHA/////
			$Hora=time();
			$HoraOK=date("H:i:s",$Hora);
			$Fecha=date("Y/m/d");
			
			/////Vigencia de Documento
			$VigenciaFecha = strtotime ( '+2 day' , strtotime ( $Fecha ) ) ;
			$VigenciaFecha = date ( 'Y/m/d' , $VigenciaFecha );
			
			//////Identificar la Cuenta y la Bodega
			$sqlCR1 = mysql_query("select * from wms_configura_altacuentas where NOMBRE_CUENTA='$CtaSesionEn'");
			if (mysql_numrows($sqlCR1)==0) echo "";
			else{
			$registroCR1=mysql_fetch_array($sqlCR1);
			}
			if (mysql_numrows($sqlCR1)>0)
			{
			$CveBodCR1=$registroCR1["CVE_BODEGA"];
			$CveCueCR1=$registroCR1["CVE_CUENTA"];
			}
			
				$sqlCR2 = mysql_query("select * from wms_configura_altabodega where CVE_BODEGA='$CveBodCR1'");
				if (mysql_numrows($sqlCR2)==0) echo "";
				else{
				$registroCR2=mysql_fetch_array($sqlCR2);
				}
				if (mysql_numrows($sqlCR2)>0)
				{
				$NomBodCR2=$registroCR2["NOMBRE_BODEGA"];
				}

////++++++++++++++ FIN CONFIGURACIÓN DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++////
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<?PHP echo"<link rel='stylesheet' href='../cssBtn/style_Btns.css'>"; ?>
<!-- <script language='javascript' src="popcalendar.js"></script> -->

<!-- Inicia Clases para Calendario -->
<link rel="stylesheet" href="//logsyswms.com/CalendarioWMS/CSS/jquery-ui.css">
<script src="//logsyswms.com/CalendarioWMS/JS/jquery-1.10.2.js"></script>
<script src="//logsyswms.com/CalendarioWMS/JS/jquery-ui.js"></script>

<script type="text/javascript">
jQuery(function($){
	$.datepicker.regional['es'] = {
		closeText: 'Cerrar',
		prevText: '&#x3c;Ant',
		nextText: 'Sig&#x3e;',
		currentText: 'Hoy',
		monthNames: ['Enero','Febrero','Marzo','Abril','Mayo','Junio',
		'Julio','Agosto','Septiembre','Octubre','Noviembre','Diciembre'],
		monthNamesShort: ['Ene','Feb','Mar','Abr','May','Jun',
		'Jul','Ago','Sep','Oct','Nov','Dic'],
		dayNames: ['Domingo','Lunes','Martes','Mi&eacute;rcoles','Jueves','Viernes','S&aacute;bado'],
		dayNamesShort: ['Dom','Lun','Mar','Mi&eacute;','Juv','Vie','S&aacute;b'],
		dayNamesMin: ['Do','Lu','Ma','Mi','Ju','Vi','S&aacute;'],
		weekHeader: 'Sm',
		dateFormat: 'yy/mm/dd',
		firstDay: 1,
		isRTL: false,
		showMonthAfterYear: false,
		yearSuffix: ''};
	$.datepicker.setDefaults($.datepicker.regional['es']);
});    

        $(document).ready(function() {
           $("#datepicker").datepicker();
        });
		
		$(document).ready(function() {
           $("#datepicker2").datepicker();
        });
</script>
<!-- Termina Clases para Calendario -->

<link rel="shortcut icon" href="../../WMS_Resources/images/favicon.ico">
<title><?PHP echo $Titulo; ?></title>
<style type="text/css">
body {
	background-image: url(../../WMS_Resources/images/MainBkgr/<?PHP echo $BBackg; ?>);
}

.Clase_TipoLetraTitulos {
	font-family: <?PHP echo $FuTi_Form; ?>;
	font-size:<?PHP echo $TaTi_Form; ?>px;
	color:<?PHP echo $BgTi_Form; ?>;
}
.Clase_TipoLetra {
	font-family: <?PHP echo $FuCu_Form; ?>;
	font-size:<?PHP echo $TaCu_Form; ?>px;
	color:<?PHP echo $BgCu_Form; ?>;
}
.Clase_INPUT_Text {
	border: 1px solid <?PHP echo $Borde_Form; ?>;
	background: #FFFFFF;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	}

</style>

<!-- Inicia Validador de Inactividad -->
<script type="text/javascript">
var Inac;
function ini() {
  Inac = setTimeout('location="../LogOff_Inactividad.php?TokenKP=<?PHP echo $TokEn;?>&UsuKP=<?PHP echo $UsuEn;?>&IdDAcce=<?PHP echo $IDSeEn;?>&CtaSKP=<?PHP echo $CtaSesionEn;?>&VPN=<?PHP echo $VpnEn;?>&LT=<?PHP echo $LtEn;?>"',<?PHP echo $TimeInac; ?>);
}
function parar() {
  clearTimeout(Inac);
  Inac = setTimeout('location="../LogOff_Inactividad.php?TokenKP=<?PHP echo $TokEn;?>&UsuKP=<?PHP echo $UsuEn;?>&IdDAcce=<?PHP echo $IDSeEn;?>&CtaSKP=<?PHP echo $CtaSesionEn;?>&VPN=<?PHP echo $VpnEn;?>&LT=<?PHP echo $LtEn;?>"',<?PHP echo $TimeInac; ?>);
}
</script>

<!-- Termina Validador de Inactividad -->

<!-- Inicia Función Abre POPUP -->
<script languaje="JavaScript">
function otra_ventana(direccion) {
var ruta=direccion;

var caracteristicas="toolbar=0, location=0, directories=0, resizable=0, scrollbars=yes, height=400, width=600, top=120, left=350";
win=window.open(ruta ,"",caracteristicas);
}
</script>
<script type="text/javascript">
function popup(url,ancho,alto) {
var posicion_x; 
var posicion_y; 
posicion_x=(screen.width/2)-(ancho/2); 
posicion_y=(screen.height/2)-(alto/2); 
window.open(url, "mstech.mx", "width="+ancho+",height="+alto+",menubar=0,toolbar=0,directories=0,scrollbars=yes,resizable=no,left="+posicion_x+",top="+posicion_y+"");
}
</script>
<!-- Termina Función Abre POPUP -->
</head>

<body onload="ini()" onkeypress="parar()" onclick="parar()">
<?PHP
///include ("../MenuEstructura.php");
?>

<!-- Inicia Cuerpo de la Interfaz Gráfica -->
<Br>

<div align="center">
  <?PHP
 		
			$Cve_Reporte = "CREP201506100042";
			/////////Identificar configuracion: Paginación x Reporte
			$sqlC2 = mysql_query("select * from wms_configura_paginacionesxreporte where CVE_REPORTE='$Cve_Reporte'");
			if (mysql_numrows($sqlC2)==0) echo "";
			else{
			$registroC2=mysql_fetch_array($sqlC2);
			}
			if (mysql_numrows($sqlC2)>0)
			{
			$LomitC2=$registroC2["LIMITE_REGISTROS_SQL"];
			}
		
			///Identificar Paginación
				$DetPagSel=$_POST['Checked'] or $DetPagSel=$_GET['Checked'];
		
				if ($DetPagSel=="NO")
					{
						require_once("../Paginaciones/PHPPaging_50Reg.lib.php");
						$ValChecked ="SI";						
					}
					else
					{
						require_once("../Paginaciones/PHPPaging_10000Reg.lib.php");
						$VisEstInput = "checked='checked'"; 
						$ValChecked ="NO";
					}
		
		echo("<table cellspacing='0' border='1' style='color:$CFTi_Tabl;background-color:$Fond_Tabl;border-style:None; bordercolor=:$Bord_Tabl; font-family:$FTit_Tabl;font-size:$TTit_Tabl;height:200 px;width:70%;border-collapse:collapse' rules='all'>");
		echo("<tr>");
	    echo("<td height='3' colspan='1' style='color:White;font-family:Verdana' align='left'></td>");
		echo("<td height='3' colspan='5' style='color:White;font-family:Verdana' align='right'>Límite $LomitC2 | Paginación&nbsp;"); ?> <input type=checkbox <?PHP echo $VisEstInput; ?> onClick=" window.location.href='<?PHP echo"10-Ajustes_Interfazados.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Checked=$ValChecked";?>' "> <?PHP echo("&nbsp;</td>");
	    echo("</tr>");
		echo("<tr>");
	    echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold' align='center'>Item</td>");
		echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>CveCuenta</td>");
		echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Sku</td>");
		echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>#Pallet</td>");
		echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Cantidad</td>");
		echo("<td style='color:$CEnc_Tabl;font-family:$FEnc_Tabl;font-weight:bold;' align='center'>Reinf.</td>");
	    echo("</tr>");
		
		$ConteoWH = "0"; 
		$TotSuma = "0";
		$FechaHoyQy=date("Y/m/d");
			
		/////////Inicia cuerpo SQL	
		$paging = new PHPPaging;
		$paging->linkEstructura("10-Ajustes_Interfazados.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&VPN=$VpnEn&LT=$LtEn&CtaSKP=$CtaSesionEn&paginas={n}");
		
		///$paging->agregarConsulta("Select * From tabla_ajustes WHERE FECHA='$FechaHoyQy' and (C_AJUSTE<>'-0' and C_AJUSTE<>'0') Order By ID ASC");
		$paging->agregarConsulta("Select * From tabla_ajustes Where C_AJUSTE<>'-0' and C_AJUSTE<>'0' Order By ID ASC");
		$paging->ejecutar();  	
		while($f= $paging->fetchResultado()) 
		{		
		
///(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)///	
///							INICIA PROCESO ESPECIAL ARCOSA - COMUNICACION VIA INTERFAZ
///------------------------------------------------------------------------------------------------------------------							
				///Configuramos conexión a BD Interfaces
				$con_BDGIA= mysql_connect("localhost","ArcosaTep1","Interf@ces_2018");
				mysql_select_db("wms_interfaces_gia_tep1", $con_BDGIA);	

				///Identificar el Código RD que fue Informado
				///$sql_ValInt1 = mysql_query("select Cve_Cuenta, No_Pallet, Sku, CantidadAjuste from interfaz_ajustes where FechaRegistro='$FechaHoyQy' AND No_Pallet='$f[PALLET]' AND Sku='$f[SKU]' AND CantidadAjuste='$f[C_AJUSTE]' AND Cve_Cuenta='$f[CVE_CUENTA]'");
				$sql_ValInt1 = mysql_query("select Cve_Cuenta, No_Pallet, Sku, CantidadAjuste from interfaz_ajustes where No_Pallet='$f[PALLET]' AND Sku='$f[SKU]' AND CantidadAjuste='$f[C_AJUSTE]' AND Cve_Cuenta='$f[CVE_CUENTA]'");
				if (mysql_numrows($sql_ValInt1)==0) echo "";
				else{
				$registro_ValInt1=mysql_fetch_array($sql_ValInt1);
				}
				if (mysql_numrows($sql_ValInt1)>0)
				{
					$CveCta_ValInt1=$registro_ValInt1["Cve_Cuenta"];
					$NoPall_ValInt1=$registro_ValInt1["No_Pallet"];
					$CodSku_ValInt1=$registro_ValInt1["Sku"];
					$CanAju_ValInt1=$registro_ValInt1["CantidadAjuste"];
				}
				
				$CanAju_Form = explode(".",$CanAju_ValInt1);
				$CanAju_FormFin = $CanAju_Form[0];// esto te imprime todo numero que venga antes del punto.
///------------------------------------------------------------------------------------------------------------------					
///							TERMINA PROCESO ESPECIAL ARCOSA - COMUNICACION VIA INTERFAZ
///(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)///
			
		///Configuramos conexión a BD WMS
			$con_WMS= mysql_connect("localhost","USegAcce01","2n@hOu@qZfLs");
			mysql_select_db("wms_arcosa", $con_WMS);
			///mysql_select_db("wms_arcosa_tepo1", $con_WMS);
		
			
		if ($f[SKU]<>$CodSku_ValInt1 or $f[PALLET]<>$NoPall_ValInt1 or $f[C_AJUSTE]<>$CanAju_FormFin or $f[CVE_CUENTA]<>$CveCta_ValInt1)			
		{///Inicia IF de Visualización de Registros Erroneos
			$ConteoWH = $ConteoWH + 1;
			
			if($ConteoWH%2==0) 
				{ 
				$BgFondoFinal = $BgF1_Tabl; ///Color Primario
				} 
				else
				{
				$BgFondoFinal= $BgF2_Tabl; ///Color Secundario
				}
				
				$BgFondoFinal = "#F62914";
		

		echo("<tr>");
		echo("<td height='16' style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal'>$ConteoWH</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$f[CVE_CUENTA]</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$f[SKU]</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$f[PALLET]</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>$f[C_AJUSTE]</td>");
		echo("<td style='color:$CCue_Tabl;font-size:$TCue_Tabl ;font-family:$FCue_Tabl; background-color:$BgFondoFinal' align='center'>");

		if ($f[SKU]<>$CodSku_ValInt1 or $f[PALLET]<>$NoPall_ValInt1 or $f[C_AJUSTE]<>$CanAju_FormFin or $f[CVE_CUENTA]<>$CveCta_ValInt1)
		{
		echo("<a href='10-Ajustes_Interfazados2.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&CtaKP=$f[CVE_CUENTA]&NoPallKP=$f[PALLET]&CodSkuKP=$f[SKU]&CanAjuKP=$f[C_AJUSTE]&CveCtaKP=$f[CVE_CUENTA]&FechKP=$f[FECHA]&HoraKP=$f[HORA]' onclick='return confirmDelete(this);' style='color:$CCue_Tabl'><-></a>");
		}

		echo("</td>");
		echo("</tr>");
			
			///Limpiar Variables
			$f[SKU] = "";
			$CodSku_ValInt1 = "";
			$f[PALLET] = "";
			$NoPall_ValInt1 = "";
			$f[C_AJUSTE] = "";
			$CanAju_FormFin = "";
			$f[CVE_CUENTA] = "";
			$CveCta_ValInt1 = "";
			
		}///Termina IF de Visualización de Registros Erroneos
			
			///Limpiar Variables
			$f[SKU] = "";
			$CodSku_ValInt1 = "";
			$f[PALLET] = "";
			$NoPall_ValInt1 = "";
			$f[C_AJUSTE] = "";
			$CanAju_FormFin = "";
			$f[CVE_CUENTA] = "";
			$CveCta_ValInt1 = "";
			
			}
		echo("<tr>");	
		echo("<td height='16' colspan='1' style='font-size:10px;font-family:Verdana'>Reg: $ConteoWH</td>");
		echo("<td colspan='6' align='center'>");
		echo 'Pag. '.$paging->fetchNavegacion();
		echo("</td>");
		echo("</tr>");
		echo("</table>");
			
		echo("</div>");
		?>
</div>
<Br><Br><Br>
	
<script> 
    function confirmDelete(link) { 
        if (confirm("¿Realmente deseas reinformar vía Interfaz este Ajuste no Informado?")) { 
            doAjax(link.href, "POST"); // doAjax needs to send the "confirm" field 
        } 
        return false; 
    } 
</script>	

<!-- Termina Cuerpo de la Interfaz Gráfica -->

<?PHP


} ///Termina IF Permiso de Acceso 3
} ///Termina IF Permiso de Acceso 2
} ///Termina IF Permiso de Acceso 1
} ///Termina IF Sesion del Token
?>
</body>
</html>